<?xml version='1.0' encoding='ISO-8859-1' ?>
<ftstdata>
<topic name="About Alarm Indication" url="About_Alarm_Indication.htm" />
<topic name="About the Audit View Window" url="About_the_Audit_View_Window.htm" />
<topic name="About the Configuration Window" url="About_the_Configuration_Window.htm" />
<topic name="Alarm Forwarding" url="Alarm_Forwarding.htm" />
<topic name="Alarm Log Management" url="Alarm_Log_Management.htm" />
<topic name="Alarm Operations" url="Alarm_Operations.htm" />
<topic name="Launches" url="Alarm_Setup.htm" />
<topic name="Working With Configuration Windows" url="Applying_Changes_Made_to_Configuration.htm" />
<topic name="Audible Alert System" url="Audible_Alert_System.htm" />
<topic name="Configuring Alarm Properties" url="Configuring_Alarm_Properties.htm" />
<topic name="Creating a Grid View" url="Creating_a_Grid_View.htm" />
<topic name="Discovery Subsystem" url="Discovery_Subsystem.htm" />
<topic name="Displaying a Grid View" url="Displaying_a_Grid_View.htm" />
<topic name="Email Notification System" url="Email_Notification_System.htm" />
<topic name="Event Archiving (Database Administrator)" url="Event_Archiving_(Database_Administrator).htm" />
<topic name="Getting Started with VistaLink PRO" url="Getting_Started_with_VistaLink_PRO.htm" />
<topic name="Hardware Descriptions" url="Hardware_Descriptions.htm" />
<topic name="Working with the Navigation Tree" url="Hardware_Tree_Options.htm" />
<topic name="Navigation Tree" url="Hardware_View.htm" />
<topic name="Inhibiting Hardware or Services" url="Inhibiting_Hardware_or_Services.htm" />
<topic name="Installing VistaLINK™ PRO – Full (Trial) Version" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm" />
<topic name="Introduction to the VistaLINKTM System" url="Introduction_to_the_VistaLINKTM_System.htm" />
<topic name="LoadingConfigurations" url="LoadingConfigurations.htm" />
<topic name="MONITOR (“GRID”) VIEW" url="MONITOR_(_GRID_)_VIEW.htm" />
<topic name="Saving Configurations" url="Saving_Configurations.htm" />
<topic name="Service View" url="Service_View.htm" />
<topic name="Remote Administration" url="Shutting_Down_the_Server.htm" />
<topic name="TroubleShooting" url="TroubleShooting.htm" />
<topic name="User Permissions" url="User_Permissions.htm" />
<topic name="Viewing Alarm Indications in the Monitoring (“Grid”) View" url="Viewing_Alarm_Indications_in_the_Monitoring_(_Grid_)_View.htm" />

</ftstdata>  
